{
  "parts": [
    {
      "uid": "01KFHD3YANX48Q4NHNV59FD2RM",
      "fingerprint": "LG|32SM5J-B",
      "manufacturer": "LG",
      "pn": "32SM5J-B",
      "description": "32” Full HD Standard Signage Display with webOS™ 6.0 Smart Signage Platform",
      "productUrl": "https://solutions.lg.com/us/digital-signage/lg-32sm5j-b?srsltid=AfmBOor1Wh0VdpYSnueoKv_Uw4N6ntT5fjttI4rinCkvOuvR9C30hVbz",
      "version": 1,
      "createdAt": "2026-01-21T23:09:30.325Z",
      "updatedAt": "2026-01-21T23:09:30.325Z",
      "assets": {
        "specSheet": {
          "path": "assets/01KFHD3YANX48Q4NHNV59FD2RM/spec.pdf",
          "mime": "application/pdf"
        },
        "photoFront": {
          "path": "assets/01KFHD3YANX48Q4NHNV59FD2RM/front.png",
          "mime": "image/png"
        }
      }
    },
    {
      "uid": "01KFHF83AWPZEKQVM7J1S3GNM6",
      "fingerprint": "QSC|AD-P6T",
      "manufacturer": "QSC",
      "pn": "AD-P6T",
      "description": "Black 6.5\" 70v 16ohm pendant speaker",
      "productUrl": "https://www.qsys.com/products-solutions/loudspeakers/installed/passive/pendant-mount/acousticdesign-series/ad-p6t/",
      "version": 2,
      "createdAt": "2026-01-21T23:46:43.676Z",
      "updatedAt": "2026-01-22T00:12:07.139Z",
      "assets": {
        "specSheet": {
          "path": "assets/01KFHF83AWPZEKQVM7J1S3GNM6/spec.pdf",
          "mime": "application/pdf"
        },
        "photoFront": {
          "path": "assets/01KFHF83AWPZEKQVM7J1S3GNM6/front.png",
          "mime": "image/png"
        }
      }
    },
    {
      "uid": "01KFHGP59ZCFEN1XJ82KF7FS0H",
      "fingerprint": "QSC|AD-S6T-BK",
      "manufacturer": "QSC",
      "pn": "AD-S6T-BK",
      "description": "6.5\" 70V Surface Mount Speaker Black",
      "productUrl": "https://www.qsys.com/products-solutions/loudspeakers/installed/passive/surface-mount/acousticdesign-series/ad-s6t/",
      "version": 1,
      "createdAt": "2026-01-22T00:11:53.023Z",
      "updatedAt": "2026-01-22T00:11:53.023Z",
      "assets": {
        "specSheet": {
          "path": "assets/01KFHGP59ZCFEN1XJ82KF7FS0H/spec.pdf",
          "mime": "application/pdf"
        },
        "photoFront": {
          "path": "assets/01KFHGP59ZCFEN1XJ82KF7FS0H/front.png",
          "mime": "image/png"
        }
      }
    },
    {
      "uid": "01KFHJZ4SKJNN0CCNTWWJP44RZ",
      "fingerprint": "ALCORN MCBRIDE|VP4X",
      "manufacturer": "Alcorn Mcbride",
      "pn": "VP4X",
      "description": "4-Zone Intelligent Paging Station",
      "productUrl": "https://alcorn.com/products/vp4x/",
      "version": 1,
      "createdAt": "2026-01-22T00:51:44.563Z",
      "updatedAt": "2026-01-22T00:51:44.563Z",
      "assets": {
        "specSheet": {
          "path": "assets/01KFHJZ4SKJNN0CCNTWWJP44RZ/spec.pdf",
          "mime": "application/pdf"
        },
        "photoFront": {
          "path": "assets/01KFHJZ4SKJNN0CCNTWWJP44RZ/front.png",
          "mime": "image/png"
        }
      }
    },
    {
      "uid": "01KFHKJV95WJ4JFHJFEMAQHQYD",
      "fingerprint": "ALCORN MCBRIDE|VC12X",
      "manufacturer": "Alcorn Mcbride",
      "pn": "VC12X",
      "description": "12-Zone Intelligent Intercom Station",
      "productUrl": "https://alcorn.com/products/v-com-vc12x/",
      "version": 1,
      "createdAt": "2026-01-22T01:02:30.182Z",
      "updatedAt": "2026-01-22T01:02:30.182Z",
      "assets": {
        "specSheet": {
          "path": "assets/01KFHKJV95WJ4JFHJFEMAQHQYD/spec.pdf",
          "mime": "application/pdf"
        },
        "photoFront": {
          "path": "assets/01KFHKJV95WJ4JFHJFEMAQHQYD/front.png",
          "mime": "image/png"
        }
      }
    }
  ]
}